<?php require_once('../../Connections/cn.php'); ?>
<?php
	require_once("../dompdf_config.inc.php");
  
	$old_limit = ini_set("memory_limit", "32M");
	
	//DATOS del personal
	$cedula=$_GET['cedula'];
	mysql_select_db($database_cn, $cn);
	$sql = "SELECT * FROM alumnos WHERE cedula='$cedula'";

	$rs = mysql_query($sql, $cn);
	$row = mysql_fetch_assoc($rs);
	$completo=$row['nombres'].' '.$row['apellidos'];
	
	$fecha_ing=join ("-",(array_reverse(split("-",$row['fecha_ing']))));
	$actual=date("d-m-Y");
	
	$espacio="     ";
	
	$html = "
	<html>
	<head>
	<title>AUTENTICACION</title>
	</head>
	<body>
	<br>
	<table width='80%' align='center'>
		<tr>
			<td width='10%'><img src='../../imagenes/ulac.jpg'>
			<td width='70%'><h4>UNIVERSIDAD LATINOAMERICANA Y DEL CARIBE</h4>
		</tr>
	</table>
	
	<table width='80%' align='center'><tr><th><h3>AUTENTICACION</h3></th></tr></table>
	<br><br>
	
	<table width='80%' align='center'><tr><td><p align='justify'><img src='../../imagenes/blanco.jpg' width=50>Quien suscribe, <b>DRA. OLGA DURAN DE MOSTAFA</b>, titular de la cédula de identidad Nº <b>1.040.608</b>, Rectora de la Universidad Latinoamericana y del Caribe (ULAC), da fe que el título otor gado al ciudadano(a): <b>".$completo."</b>, de la cédula de identidad Nº <b>".$row['cedula']."</b>, como".$titulo." con fecha ".$fecha.", es autentico, emitido por esta Universidad previo al cumplimiento de los requisitos legales y reglamentos para el conferimiento del mismo, el cualk quedo registrado en el Libro Nº <b>".$libro." Folio Nº ".$folio." y Acta Nº ".$acta."</b> de registro de Título </p>
	<br><br>
	<p align='justify'><img src='../../imagenes/blanco.jpg' width=50>Autenticación que se expide a petición de la parte interesada en la ciudad de Caracas, a los 08 dias del mes de Agosto de 2009</p>
	
	<br><br>
	<br><br>
	<br><br>
	<br><br>
	<br><br>
	
	<p align='center'><b>DRA. OLGA DURAN DE MOSTAFA</b><br>Rectora de la Universidad Latinoamericana y del Caribe</p></td></tr></table>
	</body>
	</html>";
  //hasta aqui
  
  $dompdf = new DOMPDF();
  $dompdf->load_html($html);
  $dompdf->set_paper('letter', 'portraid');
  $dompdf->render();

  $dompdf->stream("autenticacion.pdf");


?>